From cacf010f4a23660c94f2935123aeac0448859516 Mon Sep 17 00:00:00 2001
From: Matthias Schiffer <mschiffer@universe-factory.net>
Date: Sat, 11 Jan 2014 13:42:09 +0100
Subject: [PATCH] Don't warn about whitespace when patching

---
 scripts/patch.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/scripts/patch.sh b/scripts/patch.sh
index 9a4a64bba..369485305 100755
--- a/scripts/patch.sh
+++ b/scripts/patch.sh
@@ -10,7 +10,7 @@ for module in $GLUON_MODULES; do
 	git checkout -B patching base
 
 	if [ "$(echo "$1"/patches/$module/*.patch)" ]; then
-		git am "$1"/patches/$module/*.patch || (
+		git am --whitespace=nowarn "$1"/patches/$module/*.patch || (
 			git am --abort
 			git checkout patched
 			git branch -D patching
-- 
GitLab